<?xml version="1.0" encoding="UTF-8"?>
<Reader version="13.0.0.0112" lastdate="2022//05//30" language="fi-FI" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="105" left="0" top="0" width="499" height="371">
<dlgitem id="4294967295" text="WIP-suojauskäytännön tiedot" left="12" top="13" width="278" height="23"/>
<dlgitem id="1003" text="Pakotustaso" left="12" top="43" width="158" height="17"/>
<dlgitem id="1004" text="Tason arvo" left="189" top="45" width="166" height="15"/>
<dlgitem id="1005" text="Salli STA" left="12" top="73" width="135" height="15"/>
<dlgitem id="1006" text="Salli arvo" left="187" top="73" width="165" height="15"/>
</Dialog>
<Dialog id="1018" text="Valintaikkuna" left="0" top="0" width="595" height="300">
<dlgitem id="1008" text="Aktivoi" left="240" top="221" width="88" height="26"/>
<dlgitem id="1009" text="Osta" left="340" top="221" width="88" height="26"/>
<dlgitem id="4294967295" text="" left="26" top="4" width="32" height="32"/>
<dlgitem id="1007" text="Staattinen" left="79" top="11" width="473" height="208"/>
<dlgitem id="1010" text="Jatka ilmaista kokeilua" left="441" top="221" width="128" height="26"/>
</Dialog>
<Dialog id="1025" text="Valintaikkuna" left="0" top="0" width="599" height="255">
<dlgitem id="1008" text="Aktivoi" left="382" top="176" width="88" height="26"/>
<dlgitem id="1009" text="Osta" left="483" top="176" width="88" height="26"/>
<dlgitem id="4294967295" text="" left="40" top="17" width="32" height="32"/>
<dlgitem id="1007" text="Staattinen" left="89" top="19" width="445" height="152"/>
</Dialog>
<Dialog id="1027" text="Vaatii uudelleenkäynnistyksen" left="0" top="0" width="441" height="183">
<dlgitem id="1" text="OK" left="222" top="96" width="88" height="26"/>
<dlgitem id="2" text="Peruuta" left="326" top="96" width="88" height="26"/>
<dlgitem id="4294967295" text="Aktivointi on viimeisteltävä käynnistämällä istunto uudelleen. \r\nKäynnistä uudelleen valitsemalla OK. \r\n\r\nVoit halutessasi käynnistää uudelleen myöhemmin valitsemalla Peruuta." left="14" top="6" width="399" height="60"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1000" text="EDP"/>
<string id="1001" text="Et voi tallentaa tätä tiedostoa, koska Windowsin tietojensuojaus rajoittaa sovelluksen käyttöä. "/>
<string id="1002" text="Muutetaanko tämä sisältö henkilökohtaiseksi? Tämän sisällön omistajuus vaihdetaan työsisällöstä henkilökohtaiseksi. Organisaatiosi saattaa seurata tätä toimintoa. "/>
<string id="1003" text="Et voi tulostaa tiedostoa, koska Windowsin tietojensuojaus rajoittaa sovelluksen käyttöä. "/>
<string id="1004" text="Haluatko tulostaa työsi? Organisaatiosi saattaa seurata näitä toimintoja. "/>
<string id="1005" text="Tulosta"/>
<string id="1006" text="Peruuta "/>
<string id="1007" text="Muuta henkilökohtaiseksi "/>
<string id="1008" text="Et voi lähettää tiedostoa sähköpostitse, koska Windowsin tietojensuojaus rajoittaa sovelluksen käyttöä. "/>
<string id="1009" text="Haluatko lähettää työsi sähköpostitse? Organisaatiosi saattaa seurata tätä toimintoa. "/>
<string id="1010" text="Lähetä sähköpostia"/>
<string id="1011" text="Et voi liittää tiedostoa, koska Windowsin tietojensuojaus rajoittaa sovelluksen käyttöä."/>
<string id="1012" text="Et voi tallentaa tätä tiedostoa, koska Windowsin tietojensuojaus rajoittaa sovelluksen käyttöä. "/>
<string id="1013" text="Haluatko muuttaa tämän sisällön henkilökohtaiseksi? Liitetty sisältö muutetaan työsisällöstä henkilökohtaiseksi. Organisaatiosi saattaa seurata näitä toimintoja. "/>
<string id="1014" text="Tietojensuojaus"/>
<string id="1015" text="Kiitos, että käytät Foxit PDF Readein RMS -laajennusta. Laajennuksen avulla voit suojata tiedostoja ja avata suojattuja tiedostoja.\n\nLaajennuksen käyttö edellyttää käyttöoikeutta. Jos sinulla on käyttöoikeus, aktivoi se nyt. Foxit tarjoaa 14 päivän maksuttoman kokeiluversion. Voit aloittaa kokeiluversion käytön heti valitsemalla Jatka maksutonta kokeilua.\n\nJos haluat ostaa laajennuksen, ota yhteyttä: \r\n\r\n%s%[1]\r\n\r\nMyynti ja tiedustelut: %s%[2]"/>
<string id="1016" text="Kiitos mielenkiinnostasi Foxit PDF Readerin AIP-laajennusta kohtaan. 14 päivän ilmainen kokeilu on päättynyt. Laajennuksen aktivointi vaatii voimassa olevan käyttöoikeuden. Jos sinulla on se, voit tehdä aktivoinnin heti. Muutoin ota yhteyttä meihin numeroon \r\n\r\n%s%[1]\r\n\r\nMyynti ja tiedustelut: %s%[2]"/>
<string id="1017" text="Virheellinen kirjaston polku. Määritä kelvollinen polku."/>
<string id="1018" text="Tarvittavaa kirjastoa ei löydy, tai sen versio on väärä. Korjaa ongelma asentamalla ohjelma uudelleen."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Windowsin tietojensuojaus suojaa organisaation tietoja pakottamalla käyttöön organisaation määrittämä käytäntöjä." />
<VerLeg name="LegalCopyright" value="Copyright © 2017-2025 Foxit Software Inc. Kaikki oikeudet pidätetään." />
</Version>
</Reader>